## nwg-hello 0.2.2

=== debian/changelog ===
nwg-hello (0.2.2-1) unstable; urgency=medium

  * New upstream version 0.2.2 (Closes: #1074048)
  * Fix dependencies (Closes: #1074049)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sun, 23 Jun 2024 15:29:21 +0800

nwg-hello (0.1.10-1) unstable; urgency=medium

  * New upstream version 0.1.10
  * Update Vcs fields to reflect move to debian/ namespace

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sun, 28 Apr 2024 19:12:48 +0800

nwg-hello (0.1.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1065727)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Mon, 22 Apr 2024 12:33:10 +0300
