=== debian/control ===
Source: nwg-hello
Section: misc
Priority: optional
Maintainer: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3 (>= 3.6),
 python3-gi,
Standards-Version: 4.7.0
Homepage: https://github.com/nwg-piotr/nwg-hello
Vcs-Browser: https://salsa.debian.org/debian/nwg-hello
Vcs-Git: https://salsa.debian.org/debian/nwg-hello.git

Package: nwg-hello
Architecture: any
Depends:
 gir1.2-gtk-3.0,
 gir1.2-gtklayershell-0.1,
 python3-gi,
 ucf,
 ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends},
Recommends: gnome-themes-extra
Enhances: greetd
Description: GTK3-based greeter for the greetd daemon
 Nwg-hello is a GTK3-based greeter for the greetd daemon, written in Python. It
 is meant to work under a Wayland compositor, like sway or Hyprland. The
 greeter has been developed for the nwg-iso project, but it may be configured
 for standalone use.
 .
 Features:
   - Multi-monitor support with gtk-layer-shell;
   - multi-language support;
   - background & style customization with css;
   - automatic selection of the last used session and user;
   - support for setting environment variables.
 .
 This program is a part of the nwg-shell project.
