## nwg-hello 0.3.0

=== debian/changelog ===
nwg-hello (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0
  * Make _greetd user owner of cache in postinst (Closes: #1084836)
  * Add Depends on greetd
  * Add B-D on python3-setuptools (Closes: 1080687)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Thu, 23 Jan 2025 21:38:20 +0800
