=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  dh-sequence-python3,
  python3 (>= 3.6),
  python3-gi,
+ python3-setuptools,
 Standards-Version: 4.7.0
 Homepage: https://github.com/nwg-piotr/nwg-hello
 Vcs-Browser: https://salsa.debian.org/debian/nwg-hello
@@ -18,6 +19,7 @@
 Depends:
  gir1.2-gtk-3.0,
  gir1.2-gtklayershell-0.1,
+ greetd,
  python3-gi,
  ucf,
  ${shlibs:Depends},
