=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=pybuild

DESTDIR = $(CURDIR)/debian/nwg-hello
execute_after_dh_auto_install:
	install -d $(DESTDIR)/etc/nwg-hello/
	install -d $(DESTDIR)/usr/share/nwg-hello/
	install -D -m 644 -t $(DESTDIR)/etc/nwg-hello/ nwg-hello-default.json
	install -D -m 644 -t $(DESTDIR)/etc/nwg-hello/ nwg-hello-default.css
	install -D -m 644 -t $(DESTDIR)/usr/share/nwg-hello/ hyprland.conf
	install -D -m 644 -t $(DESTDIR)/usr/share/nwg-hello/ sway-config
	install -D -m 644 -t $(DESTDIR)/etc/nwg-hello/ README
	install -D -m 644 -t $(DESTDIR)/usr/share/nwg-hello/ nwg.jpg
	install -D -m 644 -t $(DESTDIR)/usr/share/nwg-hello/ img/*
	install -d $(DESTDIR)/var/cache/nwg-hello
	install -Dm644 -t $(DESTDIR)/var/cache/nwg-hello cache.json
