## nwg-hello 0.4.2

=== debian/changelog ===
nwg-hello (0.4.2-1) unstable; urgency=medium

  * New upstream version 0.4.2

  [ Jeremy Bícha ]
  * Remove Recommends: gnome-themes-extra

  [ Maytham Alsudany ]
  * Bump Standards-Version to 4.7.3
  * Update my maintenance address

 -- Maytham Alsudany <maytham@debian.org>  Thu, 08 Jan 2026 17:25:27 +0800
