=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: nwg-hello
 Section: misc
-Priority: optional
-Maintainer: Maytham Alsudany <maytha8thedev@gmail.com>
+Maintainer: Maytham Alsudany <maytham@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -9,7 +8,7 @@
  python3 (>= 3.6),
  python3-gi,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/nwg-piotr/nwg-hello
 Vcs-Browser: https://salsa.debian.org/debian/nwg-hello
 Vcs-Git: https://salsa.debian.org/debian/nwg-hello.git
@@ -25,7 +24,6 @@
  ${shlibs:Depends},
  ${misc:Depends},
  ${python3:Depends},
-Recommends: gnome-themes-extra
 Enhances: greetd
 Description: GTK3-based greeter for the greetd daemon
  Nwg-hello is a GTK3-based greeter for the greetd daemon, written in Python. It
